Subject: 2 More UH Names
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 Oct 2001 14:19:20 -0700 (PDT)

Corina - 

Here are 2 more names:
Derryl Cleaveland - Sr. Director
Paul Cherry - Director

They will also be interviewing in November.  I'll provide specific dates as we get closer.

So this is who we have so far attending on Monday:
1. Tracey Kozadinos
2. Dian Chu
3. Amanda Becher
4. Lucy King
5. Jacqueline Azore
6. Adil Ahmed
7. John Abraham
8. Derryl Cleaveland
9. Paul Cherry

ROD - Will you be attending as well?  Who will be conducting the presentation?  I'm about to leave for the weekend so just send an email or I'll speak with you on Monday.

Regards,
Tracey Kozadinos
Specialist
Risk Assessment & Control
713.853.3446